h2 {font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #000066}

body {background-color: #FFFFFF; color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 90%;}

.body {background-color: #FFFFFF; color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 90%; vertical-align: top;}

.bold {background-color: #FFFFFF; color: #000066; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 90%; vertical-align: top;}

.right {background-color: #FFFFFF; color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 90%; vertical-align: top; text-align: right;}

.bottom {background-color: #399DC2; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 90%; vertical-align: top;}

.bottomright {background-color: #399DC2; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 90%; vertical-align: top; text-align: right;}

.nav {background-color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 
xx-small; font-weight: bold; color: #FFFFFF; vertical-align: top;}

.skipnav {background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 
xx-small; font-weight: normal; color: #FFFFFF}

hr {color: #CEE7FF;}

a:link {text-decoration: none} 

a:visited {text-decoration: none} 

a:hover {text-decoration: underline; color: #0033CC} 